Looking for AIX For A Thinkpad 850 (PowerPc) - Aix

This is a discussion on Looking for AIX For A Thinkpad 850 (PowerPc) - Aix ; Hi I have a PowerPC ThinkPad 850 that needs a New OS install. I dont have the AIX CD. I tried a standard AIX workstation CD But it just locks up the Machine . Thanks, Jerry Jerry Wright JLC inc ...

+ Reply to Thread
Results 1 to 4 of 4

Thread: Looking for AIX For A Thinkpad 850 (PowerPc)

  1. Looking for AIX For A Thinkpad 850 (PowerPc)

    Hi

    I have a PowerPC ThinkPad 850 that needs a New OS install. I
    dont have the AIX CD. I tried a standard AIX workstation CD
    But it just locks up the Machine .

    Thanks, Jerry

    Jerry Wright
    JLC inc
    g-wright@att.net

  2. Re: Looking for AIX For A Thinkpad 850 (PowerPc)

    Jerry Wright wrote:
    > Hi
    >
    > I have a PowerPC ThinkPad 850 that needs a New OS install. I
    > dont have the AIX CD. I tried a standard AIX workstation CD
    > But it just locks up the Machine .


    Which version? A plain 4.1.5 works fine on the 860. IIRC,
    this was the last release to fully support the 850/860.


    Martin

    --
    "For the Snark's a peculiar creature, that won't
    Be caught in a commonplace way.
    Do all that you know, and try all that you don't;
    Not a chance must be wasted to-day!"

  3. Re: Looking for AIX For A Thinkpad 850 (PowerPc)

    Martin Etteldorf wrote:
    > Jerry Wright wrote:
    >
    >>Hi
    >>
    >>I have a PowerPC ThinkPad 850 that needs a New OS install. I
    >>dont have the AIX CD. I tried a standard AIX workstation CD
    >>But it just locks up the Machine .

    >
    >
    > Which version? A plain 4.1.5 works fine on the 860. IIRC,
    > this was the last release to fully support the 850/860.
    >
    >
    > Martin
    >

    I beleive everything I have is in the 4.3.x and up range.


    Thanks, Jerry

  4. Re: Looking for AIX For A Thinkpad 850 (PowerPc)


    > > Martin Etteldorf wrote:
    > > Which version? A plain 4.1.5 works fine on the 860. IIRC,
    > > this was the last release to fully support the 850/860.
    > >

    >Jerry Wright wrote:
    > I beleive everything I have is in the 4.3.x and up range.
    >
    > Thanks, Jerry


    I used up to 4.3.3 on 370 and 390 systems.
    Seems it should work unless they really did drop some needed drivers.

    Does it display any post codes when it locks up?


+ Reply to Thread